@font-face {
    font-family: "SF-Arabic-font";
    src: url("../fonts/SF-Arabic-font.ttf") format("truetype")
}

* {
    font-family: "SF-Arabic-font";

}

:root {
    --background-page-color: ##FAFAFA;
    --green-color: #2A6F2B;
    --green-mid: #78C51C;
    --btn-green-color: #B6FAB7;
    --green-light-color: #EEF2E3;
    --green-mid2: #A2E6A3;
    --gray-dark: #303030;
    --gray-light: #8D8C8C;
    --gray-mid: #707176;
    --h2-color: #043F2E;
    --shadwo-color: #EAEEFF;
    --shadwo-color2: #CDCDCD40;
}
.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.navbar-expand-lg .navbar-nav {
    gap: 50px;
}

.navbar-nav .nav-item {
    margin-right: 10px;
}

.me-auto {
    margin-left: auto;
    margin-right: 0 !important;
}

.navbar-brand {
    margin-right: 0;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
    color: var(--green-color);
    font-weight: 700;
}

.navbar-light .navbar-nav .nav-link {
    color: black;
    font-weight: 400;
}

form.d-flex {
    gap: 24px;
}

a.btn-outline-secondary:hover {
    background-color: var(--green-color);
    color: white;
}

.border.border-secondary {
    border-color: #B9B9B9 !important;
    color: var(--green-color);
}

.btn-outline-secondary {

    --bs-btn-focus-color: #fff;
    --bs-btn-focus-shadow-rgb: 108, 117, 125;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--green-color);
}

.btnlogin {
    padding: 10px 32px;
    width: 188px;
    height: 51px;
}

.btn.btn-success {
    --bs-btn-bg: var(--green-color);
    --bs-btn-hover-color: var(--green-color);
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: #146c43;
    --bs-btn-focus-shadow-rgb: 60, 153, 110;
    --bs-btn-active-color: var(--green-color);
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: #13653f;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.rounded-3 {
    border-radius: 1.75rem !important;
}
.mainBox{
    background-color: var(--green-mid2);
    padding: 100px;
    border-radius: 48px;
}
.heading{
    font-size: 48px;
    font-weight: 400;
    line-height: 24px;
    color: var(--green-color);
    text-align: center;
}
.paragraph{
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: var(--h2-color);
    text-align: center;
}
.box{
    background-color: white;
    border-radius: 24px;
    box-shadow: 0px 3px 24px var(--shadwo-color);
    padding: 30px;
}
.textBox{
    font-size: 18px;
    font-weight: 400;
    line-height: 36px;
    color: var(--green-color); 
}
.textName{
    font-size: 18px;
    font-weight: 400;
    line-height: 36px;
    color: black;
}
.cuntryName{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #8D8C8C;
}
.pagination, .pagination1{
    background-color: var(--btn-green-color);
    border-radius: 16px;
    padding: 10px;
    display: flex;
  align-items: center;
  justify-content: center;
}
.pagination li, .pagination1 li{
    display: inline-block;
    margin-left: 50px;
}
.pagination1{
    padding: 20px;
}
.page-link, .page-link1{
    background-color: white;
    padding: 10px 15px;
    border-radius: 8px;
    color: var(--green-color);
}
.card, .card1{
    border: none;
}
.page-link:hover{
    background-color: #A2E6A3;
    color: white;
    border: none;
}
.page-link1:hover{
    background-color: #A2E6A3;
    color: white;
    border: none;

}
.active > .page-link, .page-link.active {
    color: white;
    background-color: #A2E6A3;
    border: #A2E6A3;
}
a{
    text-decoration: none;
}
.searchInput{
    background-color: white;
    border-radius: 38px;
    box-shadow: 0px 3px 24px var(--shadwo-color);
    padding: 30px 50px;
    border: none;
}
.classify{
    color: var(--green-color);
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
}
ul{
    list-style: none;
    padding: 0;
    font-weight: 400;
    line-height: 24px;
}
ul li{
    margin-bottom: 20px;
    border-bottom: 1px solid #EAEEFF;
}
ul li a{
    font-size: 16px;
    color: black;
    text-decoration: none;
    margin-bottom: 20px;
}
ul li a:hover{
    color: var(--green-color);
}
.greenBox, .greenBox2{
    background-color: var(--green-color);
    color: white;
    padding: 60px 30px 0px;
    border-radius: 16px;
}
.greenBox2{
    padding: 60px 80px;
}
.greenBoxText{
    text-align: center;
}
.bookInput{
    padding: 10px;
    border-radius: 28px;
    border: none;
    text-align: center;
    color: var(--green-color);
}
.circle{
    background-color: var(--green-color);
    border-radius: 50%;
    width: 30px;
    height: 30px;
    border: none;
    box-shadow: none;
}
.boxSecond{
    background-color: white;
    border-radius: 24px;
    box-shadow: 0px 3px 24px var(--shadwo-color);
}
.boxSecond .paragraph{
    color: #2A6F2B;
    text-align: start;
    margin: 0;
}
.secondParagraph{
    text-align: start;
    color: #707176;
}
.addressBox{
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}
.address{
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
}
.head{
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
}
.link{
    text-decoration: none;
    color: var(--green-color);
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
    display: inline-block;
    text-align: center;
}
.link:hover{
    color: var(--green-color);
}

  .emailInput{
    padding: 10px;
    border-radius: 16px;
    border: none;
  }

  .subscribe{
    background-color: #A2E6A3;
    color: white;
    padding: 10px;
    border-radius: 16px 15px;
    border: none;
  }
  .footer {
    background-color: var(--green-color);
    position: relative;
}

.footer .imgeFLoge {
    position: absolute;
    left: 10%;
    bottom: 0;
    z-index: 4;
    /* width: 50px;
    height: 50px; */
}
.social svg path{
    fill: var(--green-color);
}

.footer-link {
    font-size: 18px;
    font-weight: 400;
    color: white;
    line-height: 24px;
    text-decoration: none;
}
.footer-link:hover {
    color: var(--btn-green-color);
}
.contact {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: white;
}
.social {
    background-color: white;
    width: 26px;
    height: 26px;
    border-radius: 4px;
}
[type="email"] {
    direction: rtl;
  }
